Subject: Re: linux next: Native Linux KVM tool inclusion request

From: Sasha Levin <[email-masked]>
Date: Wed, 24 Aug 2011 07:33:11 +0300

On Wed, 2011-08-24 at 11:52 +1000, Stephen Rothwell wrote:
> Hi Sasha,
> 
> On Mon, 22 Aug 2011 23:29:20 +0300 Sasha Levin <[email-masked]> wrote:
> >
> > I would like to ask you to include the Native Linux KVM tool in the
> > linux-next tree.
> > 
> > The branch is named 'master' and is located in:
> > 
> > 	git://github.com/penberg/linux-kvm.git
> 
> I have included your tree from today and called it "kvmtool". I have you
> and Pekka currently listed as teh contacts (since it looks like it is his
> tree on github).  Please consider adding a MAINTAINERS entry for this.
> 
> Thanks for adding your subsystem tree as a participant of linux-next.  As
> you may know, this is not a judgment of your code.  The purpose of
> linux-next is for integration testing and to lower the impact of
> conflicts between subsystems in the next merge window. 
> 
> You will need to ensure that the patches/commits in your tree/series have
> been:
>      * submitted under GPL v2 (or later) and include the Contributor's
> 	Signed-off-by,
>      * posted to the relevant mailing list,
>      * reviewed by you (or another maintainer of your subsystem tree),
>      * successfully unit tested, and 
>      * destined for the current or next Linux merge window.
> 
> Basically, this should be just what you would send to Linus (or ask him
> to fetch).  It is allowed to be rebased if you deem it necessary.
> 

Thank you for the inclusion.

We will add a MAINTAINERS file.

-- 

Sasha.